How to install libghc-wizards-dev on Debian Unstable (Sid)